Subject: Re: bug#29347: 27.0.50; C-g doesn't quit minibuffer

From: Mike Gerwitz <[email-masked]>
Date: Sun, 26 Nov 2017 23:48:51 -0500

On Fri, Nov 24, 2017 at 18:17:58 +0200, Eli Zaretskii wrote:
> I think I fixed the problem which caused Emacs to hang in this
> particular scenario, but I'm not sure Richard is seeing the same
> problem.  The change I installed on the emacs-26 branch is below;
> Richard, please try applying it, and see if your problems go away.

The issue has been fixed on the current emacs-26 branch
(6ec5d49).  Thanks for the quick fix, Eli!

-- 
Mike Gerwitz
Free Software Hacker+Activist | GNU Maintainer & Volunteer
GPG: D6E9 B930 028A 6C38 F43B  2388 FEF6 3574 5E6F 6D05
https://mikegerwitz.com